uuid: 9a6b0fba-01ac-4650-a99d-52969d49ff74
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_curriculum
    - node.type.curriculum
  module:
    - file
id: node.curriculum.field_curriculum
field_name: field_curriculum
entity_type: node
bundle: curriculum
label: Curriculum
description: 'Upload your curriculum in PDF format.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: curriculum
  file_extensions: pdf
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
